<?xml version="1.0" encoding="utf-8"?>
<data>
	<!--  **********************TESTBUILDER CONFIGURATION  ********************** -->
	<config>
		<product name="Test Builder" version="0.0.7" standalone="false" description="" author="KJR" date="07/05/2009">
			<title>Test Builder</title>
		</product>
		<!-- type can be 'xml' if querying xml data, or 'sqllite'  not implemented in this version -->
		<data type="xml">
			<!--1 match ANY tags, 2 match ALL tags -->
			<searchType>1</searchType>
			<src>tests\database.xml</src>
			<preparedContentPath>tests\prepared_tests\</preparedContentPath>
		</data>
		<printable>
			<page width="1240" height="1680">
				<header>
					<src>tests\generic\header.png</src>
				</header>
				<footer>
					<src>tests\generic\footer.png</src>
				</footer>
			</page>
		</printable>
		<printOptions>
			<heading>Print Test Options</heading>
			<item>
				<label>with answers</label>
				<data>0</data>
			</item>
			<item>
				<label>without answers</label>
				<data>1</data>
			</item>
			<item>
				<label>with answers on a separate sheet</label>
				<data>2</data>
			</item>
		</printOptions>
		<!-- preview dialog -->
		<preview>
			<title>Preview Test</title>
			<page width="1240" height="1680">
				<header>
					<src>tests\generic\header.png</src>
				</header>
				<footer>
					<src>tests\generic\footer.png</src>
				</footer>
			</page>
		</preview>
		<!-- create tab -->
		<create>
			<name>
				<heading>Type in a name for your test</heading>
				<label>Name</label>
			</name>
			<primaryFilters>
				<heading>Create a test based on units</heading>
				<item>
					<label>Unit 1 - Hello, Mr Jolly!</label>
					<data>unit 1</data>
				</item>
				<item>
					<label>Unit 2 - Mr Jolly's Shop</label>
					<data>unit 2</data>
				</item>
				<item>
					<label>Unit 3 - Good morning!</label>
					<data>unit 3</data>
				</item>
				<item>
					<label>Unit 4 - Bella and Biffo</label>
					<data>unit 4</data>
				</item>
				<item>
					<label>Unit 5 - Mrs Goody and Pirate Jack</label>
					<data>unit 5</data>
				</item>
				<item>
					<label>Unit 6 - Happy birthday!</label>
					<data>unit 6</data>
				</item>
				<item>
					<label>Unit 7 - Where is King Tub?</label>
					<data>unit 7</data>
				</item>
				<item>
					<label>Unit 8 - This is my family</label>
					<data>unit 8</data>
				</item>
				<item>
					<label>Unit 9 - Miss Silver</label>
					<data>unit 9</data>
				</item>
				<item>
					<label>Unit 10 - The space rocket</label>
					<data>unit 10</data>
				</item>
				<item>
					<label>Unit 11 - Up in space</label>
					<data>unit 11</data>
				</item>
				<item>
					<label>Unit 12 - Welcome home!</label>
					<data>unit 12</data>
				</item>
			</primaryFilters>
			<secondaryFilters>
				<heading>Create a test based on grammar</heading>
				<label>Select from the list below:</label>
				<item>
					<label>Is it a ...? Is it...? Yes. No.</label>
					<data>Is it a ...? Is it...? Yes. No.</data>
				</item>
				<item>
					<label>It is ..., Is it ...?</label>
					<data>It is ..., Is it ...?</data>
				</item>
				<item>
					<label>It's a ..., It's ...</label>
					<data>It's a ..., It's ...</data>
				</item>
				<item>
					<label>What's your name? My name's ...</label>
					<data>What's your name? My name's ...</data>
				</item>
				<item>
					<label>Is it a ...? Yes, it is. No, it isn't.</label>
					<data>Is it a ...? Yes, it is. No, it isn't.</data>
				</item>
				<item>
					<label>Yes, it is a ... No, it is not a ...</label>
					<data>Yes, it is a ... No, it is not a ...</data>
				</item>
				<item>
					<label>a, an</label>
					<data>a, an</data>
				</item>
				<item>
					<label>It is a red bike.</label>
					<data>It is a red bike.</data>
				</item>
				<item>
					<label>It isn't a blue car.</label>
					<data>It isn't a blue car.</data>
				</item>
				<item>
					<label>Is she Mum? Yes, she is. No, she is not. Is she sad?</label>
					<data>Is she Mum? Yes, she is. No, she is not. Is she sad?</data>
				</item>
				<item>
					<label>I am, I am not</label>
					<data>I am, I am not</data>
				</item>
				<item>
					<label>Am I happy? Yes, you are. No, you aren't.</label>
					<data>Am I happy? Yes, you are. No, you aren't.</data>
				</item>
				<item>
					<label>regular plural nouns</label>
					<data>regular plural nouns</data>
				</item>
				<item>
					<label>How many are there? There is / There are ...</label>
					<data>How many are there? There is / There are ... </data>
				</item>
				<item>
					<label>Is there? Are there? How many</label>
					<data>Is there? Are there? How many</data>
				</item>
				<item>
					<label>What are they? They are frogs.</label>
					<data>What are they? They are frogs.</data>
				</item>
				<item>
					<label>Where is ..., in, on, under</label>
					<data>Where is ..., in, on, under</data>
				</item>
				<item>
					<label>He has got ... Have you got ...? Yes, I have got ... No, I have not got ... What have they got?</label>
					<data>He has got ... Have you got ...? Yes, I have got ... No, I have not got ... What have they got?</data>
				</item>
				<item>
					<label>Who is this? What is this?</label>
					<data>Who is this? What is this?</data>
				</item>
				<item>
					<label>He has got, She has not got</label>
					<data>He has got, She has not got</data>
				</item>
				<item>
					<label>Has she got, Yes, she has, No she has not got</label>
					<data>Has she got, Yes, she has, No she has not got</data>
				</item>
				<item>
					<label>I like ...</label>
					<data>I like ...</data>
				</item>
				<item>
					<label>The rocket can fly. Can it jump? Yes, it can. No, it cannot.</label>
					<data>The rocket can fly. Can it jump? Yes, it can. No, it cannot.</data>
				</item>
				<item>
					<label>What are you doing? I'm flying. You're singing.</label>
					<data>What are you doing? I'm flying. You're singing.</data>
				</item>
				<item>
					<label>He is eating. It is flying. We are reading. They are jumping.</label>
					<data>He is eating. It is flying. We are reading. They are jumping.</data>
				</item>
			</secondaryFilters>
			<exclusionFilters>
				<item>
					<label>Include vocabulary questions</label>
					<data>vocab</data>
				</item>
				<item>
					<label>Include phonics questions</label>
					<data>spelling</data>
				</item>
			</exclusionFilters>
			<options>
				<heading>Print Test Options</heading>
				<item>
					<label>with answers</label>
					<data>0</data>
				</item>
				<item>
					<label>without answers</label>
					<data>1</data>
				</item>
				<item>
					<label>with answers on a separate sheet</label>
					<data>2</data>
				</item>
			</options>
		</create>
		<prewritten>
			<heading>Select Test below:</heading>
			<item>
				<label>Unit 1</label>
				<data>tests\prepared_tests\test1.xml</data>
			</item>
			<item>
				<label>Unit 2</label>
				<data>tests\prepared_tests\test2.xml</data>
			</item>
			<item>
				<label>Unit 3</label>
				<data>tests\prepared_tests\test3.xml</data>
			</item>
			<item>
				<label>Units 1-3</label>
				<data>tests\prepared_tests\test123.xml</data>
			</item>
			<item>
				<label>Unit 4</label>
				<data>tests\prepared_tests\test4.xml</data>
			</item>
			<item>
				<label>Unit 5</label>
				<data>tests\prepared_tests\test5.xml</data>
			</item>
			<item>
				<label>Unit 6</label>
				<data>tests\prepared_tests\test6.xml</data>
			</item>
			<item>
				<label>Units 4-6</label>
				<data>tests\prepared_tests\test456.xml</data>
			</item>
			<item>
				<label>Unit 7</label>
				<data>tests\prepared_tests\test7.xml</data>
			</item>
			<item>
				<label>Unit 8</label>
				<data>tests\prepared_tests\test8.xml</data>
			</item>
			<item>
				<label>Unit 9</label>
				<data>tests\prepared_tests\test9.xml</data>
			</item>
			<item>
				<label>Units 7-9</label>
				<data>tests\prepared_tests\test789.xml</data>
			</item>
			<item>
				<label>Unit 10</label>
				<data>tests\prepared_tests\test10.xml</data>
			</item>
			<item>
				<label>Unit 11</label>
				<data>tests\prepared_tests\test11.xml</data>
			</item>
			<item>
				<label>Unit 12</label>
				<data>tests\prepared_tests\test12.xml</data>
			</item>
			<item>
				<label>Units 10-12</label>
				<data>tests\prepared_tests\test101112.xml</data>
			</item>
		</prewritten>
		<open>
			<data/>
		</open>
	</config>
</data>
